RubyGems Navigation menu

Reverse dependencies for activerecord-id_regions Latest version of the following gems require activerecord-id_regions

Total downloads 87,695

For this version 36,631

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: